/* MOBILE HEADER */

 .mobile-header {
 height: 50px;
 border-bottom: 1px solid #4C000B;
 width: 100%;
 position: relative;
 z-index: 999;
 background: #c8001d;
}

.mobile-header.expanded {
 height: 50px;
}

.toplogo {
 height: 50px;
 padding: 10px;
}

.toplogo img { height: 30px; }

.navigation {
 width: 50px;
 height: 50px;
}

#subheader-search-container {
 width: 51px !important;
 height: 49px !important;
 padding: 11px 15px !important;
 border-left: 1px solid #940018;
 float: right;
 position: relative;
 right: 50px;
}

.navigation ul {
 list-style: none !important;
}

.expand-menu {
 display: none;
 border-left: 1px solid #940018;
 position: absolute;
 top: 0;
 right: 0;
 color: #fff;
 padding: 17px;
}

.expand-menu:hover {
 color: #fff;
}

.close-menu {
 display: none;
 width: 120px;
 height: 0px;
 background: url(//cdn.comcast.com/~/Media/support_comcast_com/images/close-button.ashx);
 position: relative;
 margin-left: -60px;
 left: 50%;
 background-size: 120px 25px;
}

.mobile-header .menu {
 width: 100%;
 position: absolute;
 top: 0;
}

.close-link {
 width: 100%;
 background: #c8001d;
 padding-top: 5px;
 position: relative;
 top: 50px;
 display: none;
}

.expand-menu {
 display: inline-block;
}

.mobile-header.expanded .expand-menu {
 background: #606060;
}
	
.mobile-header.expanded .close-link, .mobile-header.expanded .close-menu {
 display: block;
}

#mob-header-nav {
 display: none;
}

.mobile-header.expanded #mob-header-nav {
 display: block;
 top: 50px;
 position: relative;
}

#mob-header-nav li {
 background: #fff;
 font-size: 14px;
 border-bottom: 1px dashed #CCCCCC;
}

#mob-header-nav li a {
 font-weight: normal;
 width: 100%;
 display: block;
 padding: 10px;
}

#mob-header-nav li:last-child {
 border-bottom: 0px dashed #fff;
}

div.content .expanded { position: relative; }


@media only screen and (min-width: 850px) {
.mobile-header { display:none; }
}
